
{ 
  "title":"Lecture Videos",
  "description":"", 
  "videos": [{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-1-version-3_360p_16_9.mp4"
        },{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-2-version-2_360p_16_9.mp4"
        },{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-3-version-2_360p_16_9.mp4"
        },{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-4-version-2_360p_16_9.mp4"
        },{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-5-version-2_360p_16_9.mp4"
        },{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-6-version-2_360p_16_9.mp4"
        },{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-7-version-2_360p_16_9.mp4"
        },{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-8-version-2_360p_16_9.mp4"
        },{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-9-version-2_360p_16_9.mp4"
        },{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-10-version-4_360p_16_9.mp4"
        },{
          "description": null,
          "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-11-version-2_360p_16_9.mp4"
        }]}


